Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006110TestLinkTest Executepublic2013-12-22 17:422014-04-25 17:38
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006110: Replace help on right pane with exec summary regarding Test plan, Build, Platform
DescriptionIMHO, the minimal help we are providing on right pane when execute feature is accessed from desktop or main menu or clicking on exec tree root, is not really useful.
I will try to provide info regarding

1. test plan notes
2. build notes
3. platform notes
4. Figures about qty of test cases executions (not run, failed, ecc)

Think this has more value than an static help text.

TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020238)
fman (administrator)
2013-12-25 12:08

first implementation - missing pieces
4. Figures about qty of test cases executions (not run, failed, ecc)
(0020239)
fman (administrator)
2013-12-25 12:11

https://gitorious.org/testlink-ga/testlink-code/commit/ba3665b0fd2580cdc29b5e7d22a0984590edf842 [^]
(0020815)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-12-22 17:42 fman New Issue
2013-12-22 17:42 fman Status new => assigned
2013-12-22 17:42 fman Assigned To => fman
2013-12-25 12:08 fman Note Added: 0020238
2013-12-25 12:11 fman Note Added: 0020239
2013-12-25 12:11 fman Relationship added child of 0006048
2014-03-15 11:47 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-03-15 11:47 fman Status assigned => resolved
2014-03-15 11:47 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-03-15 11:47 fman Resolution open => fixed
2014-04-25 17:38 fman Note Added: 0020815
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker